@charset "UTF-8";
/*  common */
#content.section-wrap { background-color: #fff; }

ul { list-style: none; margin: 0; padding: 0; }

.section-main a { color: #333; }
.section-main a:link { text-decoration: none; }
.block-title {
	font-weight: bold;
	padding: 0;
	text-align: center;
}
		.block-title .sub-title {
			color: #0195CF;
			display: block;
			font-size: 1.2rem;
			margin-top: 3px;
		}
		.block-title .sub-title:before,
		.block-title .sub-title:after { content: "-"; margin: 0 5px; }

.slick-initialized .slick-slide { opacity: .5 }
.slick-slide.slick-active { opacity: 1; }
.slick-arrow { display: block; position: absolute; text-indent: 100%; overflow: hidden; white-space: nowrap; z-index: 100; }
.slick-arrow:after { content: ""; display: block; -webkit-transform: rotate( 45deg ); transform: rotate( 45deg ); position: absolute; }
.slick-arrow.size-s { height: 50px; width: 40px; margin-top: -25px; }
.slick-arrow.size-s:after { height: 30px; width: 30px; margin-top: -15px; }
.slick-arrow.size-s.slick-prev:after { border-bottom: 2px solid #000; border-left: 2px solid #000; left: 35%; }
.slick-arrow.size-s.slick-next:after { border-top: 2px solid #000; border-right: 2px solid #000; right: 35%; }

@media print, screen and ( min-width : 768px ) {
	.block-title { font-size: 2.6rem; margin-bottom: 35px; }
}
@media only screen and ( max-width : 767px ) {
	img { width: 100%; }
	.block-title { font-size: 1.6rem; margin-bottom: 20px; }
		.block-title .sub-title { font-size: 1.0rem; }
	.slick-arrow.size-s { height: 12px; width: 12px; margin-top: -6px; }
}



/* main image*/
.slick-dots {
	display: block;
	text-align: center;
	width: 100%;
}
.slick-dots li {
	cursor: pointer;
	position: relative;
	display: inline-block;
	padding: 0;
}
.slick-dots li button {
	background: #CCC;
	border: none;
	display: block;
	cursor: pointer;
	padding: 0;
	outline: none;
	overflow: hidden;
	text-indent: 100%;
}
.slick-dots li.slick-active button { background: #0195CF; }
.main-image_slider .slick-arrow {
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	position: absolute;
	bottom: 0;
	margin-top: -4px;
	-webkit-transform: rotate( 45deg );
	transform: rotate( 45deg );
	z-index: 1000;
	text-indent: 100%;
	overflow: hidden;
	cursor: pointer;
}
.main-image_slider .slick-prev {
	border-bottom: 5px solid #0195CF;
	border-left: 5px solid #0195CF;
	left: 305px;
}
.main-image_slider .slick-next {
	border-top: 5px solid #0195CF;
	border-right: 5px solid #0195CF;
	right: 305px;
}
.main-image .item {
	background-position: 50% 0;
	background-size: auto 100%;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.main-image .nolink {
	cursor: default;
}
.main-image .item .text {
	text-align: left;
}
.main-image .item .link {
	font-weight: 400;
	line-height: 1.5;
}
	.main-image .item .link a {
		color: #333;
	}
.main-image .item > a span {
	visibility: hidden;
}
.main-image .item .newlink {
	display: inline-block;
	position: relative;
	padding-left: 58px;
	color: #333;
}
	.main-image .item .newlink__label {
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 50px;
		background: #d90000;
		color: #fff;
		font-size: 1rem;
		text-align: center;
	}
.main-image .item .btn {
	display: block;
	border-radius: 8px;
	margin: 16px auto 0;
	width: 100%;
	max-width: 160px;
	line-height: 36px;
	background: #00a0e9;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
@media print, screen and ( min-width : 768px ) {
	.slick-dots { margin-top: 13px; }
		.slick-dots li { width: 34px; height: 4px; margin: 0 10px; }
			.slick-dots li button { width: 34px; height: 4px; }
	.main-image .item { height: 500px; }
	.main-image .item .text { margin: 0 auto; text-align: left; width: 1120px; }
		.main-image .item .link { font-size: 2.0rem; }
			.main-image .item .link strong { font-size: 2rem; }
			.main-image .item .link .newlink {
				padding-left: 96px;
			}
				.main-image .item .link .newlink__label {
					width: 82px;
					font-size: 1.7rem;
				}
	.main-image .item .btn {
		margin-top: 32px;
		max-width: 263px;
		line-height: 62px;
		font-size: 1.8rem;
	}
	.main-image .item .btn:hover { text-decoration: none; }

	/* GDE */
	.main-image .main-image_gde { background-image: url(/files/user/images/top/img_main_18.jpg); }
		.main-image .main-image_gde .text {
			padding: 24px 0 0 580px;
		}
		.main-image .main-image_gde .btns {
			position: relative;
			margin: 0 auto;
			width: 1200px;
		}
		.main-image .main-image_gde .btns a:hover {
			text-decoration: none;
		}
		.main-image .main-image_gde .btn1,
		.main-image .main-image_gde .btn2 {
			position: absolute;
			display: flex;
			align-items: center;
			justify-content: center;
			top: 265px;
			width: 320px;
			height: 64px;
			border-radius: 8px;
			background: #009fe8;
			color: #fff;
			font-size: 18px;
			font-weight: bold;
			line-height: 1.3;
		}
		.main-image .main-image_gde .btn1 { left: 530px; }
		.main-image .main-image_gde .btn2 { left: 870px; }
	/* GME */
	.main-image .main-image_gme { background-image: url(/files/user/images/top/img_main_19.jpg); }
		.main-image .main-image_gme .text {
			padding: 24px 0 0 580px;
		}
		.main-image .main-image_gme .btns {
			position: relative;
			margin: 0 auto;
			width: 1200px;
		}
		.main-image .main-image_gme .btns a:hover {
			text-decoration: none;
		}
		.main-image .main-image_gme .btn1,
		.main-image .main-image_gme .btn2 {
			position: absolute;
			display: flex;
			align-items: center;
			justify-content: center;
			top: 340px;
			width: 320px;
			height: 64px;
			border-radius: 8px;
			background: #009fe8;
			color: #fff;
			font-size: 18px;
			font-weight: bold;
			line-height: 1.3;
		}
		.main-image .main-image_gme .btn1 { left: 530px; }
		.main-image .main-image_gme .btn2 { left: 870px; }
	/* PCU */
	.main-image .main-image_pcu { background-image: url(/files/user/images/top/img_main_03.jpg); }
		.main-image .main-image_pcu a { display: none; }
	/* PAU */
	.main-image .main-image_pau { background-image: url(/files/user/images/top/img_main_14.jpg); }
		.main-image .main-image_pau a { display: none; }
	/* ENC */
	.main-image .main-image_enc { background-image: url(/files/user/images/top/img_main_13.jpg); }
		.main-image .main-image_enc a { display: none; }
	/* オンラインセミナー */
	.main-image .main-image_seminar { background-image: url(/files/user/images/top/img_main_16.jpg); }
		.main-image .main-image_seminar a { display: none; }
	/* 紹介キャンペーン */
	.main-image .main-image_campaign { background-image: url(/files/user/images/top/img_main_17.jpg); }
		.main-image .main-image_campaign a { display: none; }
	/* 総合カタログ */
	.main-image .main-image_catalog { background-image: url(/files/user/images/top/img_main_02.jpg); }
	.main-image .main-image_catalog .btns a:hover {
		text-decoration: none;
	}
	.main-image .main-image_catalog .btn1, .main-image .main-image_catalog .btn2 {
		position: absolute;
		display: flex;
		align-items: center;
		justify-content: center;
		top: 370px;
		width: 192px;
		height: 72px;
		border-radius: 8px;
		background: #EDA901;
		color: #333;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.3;
	}
	.main-image .main-image_catalog .btn1 { left: 800px; }
	.main-image .main-image_catalog .btn2 { left: 1008px; }
	/* ノンフロンチラー PCU-NE シリーズ 導入事例 */
	.main-image .main-image_non-freon-sol { background-image: url(/files/user/images/top/bnr_non-freon-sol_pc.png); }
		.main-image .main-image_non-freon-sol a { display: none; }
		.main-image .main-image_catalog .btns {
			position: relative;
			margin: 0 auto;
			width: 1200px;
		}
	/* 機種選定ガイド */
	.main-image .main-image_selection { background-image: url(/files/user/images/top/img_main_20.jpg); }
		.main-image .main-image_selection a { display: none; }
}
@media only screen and ( max-width : 767px ) {
	.slick-dots { margin-top: 7px; }
		.slick-dots li { margin: 0 2px; }
			.slick-dots li button { width: 17px; height: 3px; }
	.main-image { max-width: 610px; margin: 0 auto; }
	.main-image .item { background-size: auto 100%; background-position: 50% 100%; height: 345px; padding: 20px 10px; }
	.main-image .item .link { margin-top: 8px; font-size: 1rem; }

	/* GDE */
	.main-image .main-image_gde { background-image: url(/files/user/images/top/img_main_18_sp.jpg); }
		.main-image .main-image_gde .text {
			position: absolute;
			top: 204px;
			left: 50%;
			width: 90%;
			max-width: 315px;
			text-align: center;
			transform: translate(-50%,0);
		}
		.main-image .main-image_gde .btns {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			padding-top: 245px;
		}
		.main-image .main-image_gde .btn1, .main-image .main-image_gde .btn2 {
			display: flex;
			align-items: center;
			justify-content: center;
			flex-direction: column;
			width: 40%;
			border-radius: 8px;
			background: #009fe8;
			color: #fff;
			font-size: 1em;
			font-weight: bold;
			line-height: 1.3;
			padding: .75em 0;
			margin: 0 2.5% .5em;
		}
	/* GME */
	.main-image .main-image_gme { background-image: url(/files/user/images/top/img_main_19_sp.jpg); }
		.main-image .main-image_gme .text {
			position: absolute;
			top: 204px;
			left: 50%;
			width: 90%;
			max-width: 315px;
			text-align: center;
			transform: translate(-50%,0);
		}
		.main-image .main-image_gme .btns {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			padding-top: 250px;
		}
		.main-image .main-image_gme .btn1, .main-image .main-image_gme .btn2 {
			display: flex;
			align-items: center;
			justify-content: center;
			flex-direction: column;
			width: 40%;
			border-radius: 8px;
			background: #009fe8;
			color: #fff;
			font-size: 1em;
			font-weight: bold;
			line-height: 1.3;
			padding: .75em 0;
			margin: 0 2.5% .5em;
		}
	/* PCU */
	.main-image .main-image_pcu { background-image: url(/files/user/images/top/img_main_03_sp.jpg); }
		.main-image .main-image_pcu a { display: none; }
	/* PAU */
	.main-image .main-image_pau { background-image: url(/files/user/images/top/img_main_14_sp.jpg); }
		.main-image .main-image_pau a { display: none; }
	/* ENC */
	.main-image .main-image_enc { background-image: url(/files/user/images/top/img_main_13_sp.jpg); }
		.main-image .main-image_enc a { display: none; }
	/* ENC */
	.main-image .main-image_catalog { background-image: url(/files/user/images/top/img_main_02_sp.jpg); }
		.main-image .main-image_catalog a { display: none; }
	/* オンラインセミナー */
	.main-image .main-image_seminar { background-image: url(/files/user/images/top/img_main_16_sp.jpg); }
		.main-image .main-image_seminar a { display: none; }
	/* ご紹介キャンペーン */
	.main-image .main-image_campaign { background-image: url(/files/user/images/top/img_main_17_sp.jpg); }
		.main-image .main-image_campaign a { display: none; }
	/* 総合カタログ */
	.main-image .main-image_catalog { background-image: url(/files/user/images/top/img_main_02_sp.jpg); }
	.main-image .main-image_catalog .btns {
		padding: 230px 0 0 20px;
	}
	.main-image .main-image_catalog .btn1 {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 35%;
		border-radius: 8px;
		background: #EDA901;
		color: #333;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.3;
		padding: .5em 0;
		margin-bottom: .5em;
	}
	.main-image .main-image_catalog .btn2 { display: none; }
	/* ノンフロンチラー PCU-NE シリーズ 導入事例 */
	.main-image .main-image_non-freon-sol { background-image: url(/files/user/images/top/bnr_non-freon-sol_sp.png); }
		.main-image .main-image_non-freon-sol a { display: none; }
	/* 機種選定ガイド */
	.main-image .main-image_selection { background-image: url(/files/user/images/top/img_main_20_sp.jpg); }
		.main-image .main-image_selection a { display: none; }
}
.main-image a.base {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}


/* products */
.block-products { background: url(/files/user/images/top/bg_products.jpg) no-repeat 0 0; -webkit-background-size: cover; background-size: cover; }
	.block-products .inner { margin: 0 auto; }
	.block-products .block-title { color: #FFF; }
	.block-products .products_catch { color: #FFF; font-weight: bold; }
@media print, screen and ( min-width : 768px ) {
	.block-products { min-width: 1120px; padding: 30px 0; margin-top: 13px; }
		.block-products .inner { width: 1120px; }
		.block-products .block-title { margin-bottom: 20px; }
		.block-products .products_catch { font-size: 1.8rem; }
		.block-products .products_catch.desc { font-size: inherit; margin: 0; }
	.list-product { margin-bottom: 25px; }
}
@media only screen and ( max-width : 767px ) {
	.block-products { padding: 20px 12px 15px; }
	.block-products .block-title { margin-bottom: 10px; }
	.block-products .products_catch { text-align: left !important; }
}
/**/
.block-membox { background-color: #f3f3f3;}
@media print, screen and ( min-width : 768px ) {
	.block-membox {padding-top: 50px;}
}
.block-member {}
	.block-member { background: #F3F3F3; }
	.block-member .icon:before { background: url(/files/user/images/top/icon_sprite_member.png) no-repeat 0 0; content: ""; display: inline-block; vertical-align: middle; }
@media print, screen and ( min-width : 768px ) {
	.block-member {  margin: 0 auto; padding: 15px 20px; width: 1120px; }
/*	.block-member .inner { display: block; }
	.block-member .text { display: table-cell; font-weight: bold; padding-left: 10px; }
	.block-member .button { display: table-cell; }	.block-member .button .horizontal { white-space: nowrap; min-width: 480px; }*/
	.block-member .text { font-size: 1.5rem; font-weight: bold; }
	.block-member .button { margin-top: 20px; text-align: center; }
	.block-member .button li { margin-left: 10px; }
	.block-member .button .btn-line { font-size: 1.5rem; padding-top: 17px; padding-bottom: 19px; padding-left: 2em; background-color: #fff; }
	.block-member .button .btn-fill { font-size: 1.8rem; padding: 12px 0; width: 230px; }
	.block-member .icon:before { margin-top: -5px; margin-right: 1em; height: 28px; width: 25px; }
	.block-member .icon.icon-login:before { }
	.block-member .icon.icon-regist:before { background-position: 0 -50px; }
	.block-member .icon.icon-logout:before { background-position: 0 -100px; }
	.block-member .icon.icon-magazine:before { background-position: 0 -150px; }
}
@media only screen and ( max-width : 767px ) {
	.block-member { margin: 10px 10px 0; padding: 20px; }
	.block-member .button li { float: left; width: 49%; }
	.block-member .button li:first-child { width: 100%; margin: 20px 0; }
	.block-member .button li + li { margin-left: 1%; margin-bottom: 2%; }
	.block-member .button li a { white-space: nowrap; width: 100%; }
	.block-member .button li a.btn-fill { font-size: 1.4rem; padding-top: 10px; }
	.block-member .button li a.btn-line { font-size: 1.5rem; padding: 10px 1.5em 10px 1em; background-color: #fff; }
	.block-member .icon:before { background-size: 85%; display: block; margin-bottom: 3px; height: 21px; width: 19px; }
	.block-member .icon.icon-login:before { }
	.block-member .icon.icon-regist:before { background-position: 0 -30px; }
	.block-member .icon.icon-logout:before { background-position: 0 -62px; }
	.block-member .icon.icon-magazine:before { background-position: 0 -94px; }
}


/**/
.block-index { background-color: #f3f3f3;}
	.block-index .inner {}
	.block-index .item { text-align: center; }
	.block-index .title { color: #004966; font-weight: bold; position: relative; }
	.block-index .link-more_btn a.btn { font-size: 1.5rem; width: 80%; background-color: #fff;}
	.item-contact .link-more_btn a.btn:first-child { border-radius: 3px 0 0 3px; }
	.item-contact .link-more_btn a.btn + a.btn { border-radius: 0 3px 3px 0; border-left: 0; }
	.item-contact .link-more_btn a:after { right: 15px; }
	.block-index .item .title:before { margin-right: 8px; background-size: contain; vertical-align: middle; }
	.item-dl .title:before,
	.item-support .title:before { -webkit-background-size: contain; background-size: contain; content: ""; display: inline-block; }
	.item-contact .title:before { content: "\f24e"; font-weight: 900; font-family: "Font Awesome 5 Free"; }
	.item-dl .title:before { background: url(/files/user/images/common/icon_download.png) no-repeat 0 0; height: 30px; width: 36px; }
	.item-support .title:before { background: url(/files/user/images/common/icon_beginner.png) no-repeat 0 0; height: 32px; width: 22px; }
@media print, screen and ( min-width : 768px ) {
	.block-index .inner { padding: 60px 0; }
	.block-index .row { margin: 0 auto; width: 1120px; }
	.block-index .title { font-size: 2.5rem; margin-top: 30px; }
	.block-index .title:before { margin-right: 4px; }
	.block-index .desc { margin: 35px 0; }
	.item-contact .link-more_btn a.btn { padding-left: 1.75em; padding-right: 2.75em; width: auto; }
}
@media only screen and ( max-width : 767px ) {
	.block-index .inner { padding: 0 0 25px; }
	.block-index .item { padding: 10px; width: 100%; }
	.block-index .title { font-size: 1.6rem; margin-top: 20px; }
	.block-index .desc { margin: 1em 0; }
	.item-dl .title:before { height: 15px; width: 18px; }
	.item-support .title:before { height: 16px; width: 11px; }
	.item-contact .link-more_btn { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; width: 100%; }
	.item-contact .link-more_btn a.btn { padding-left: 1em; padding-right: 2em;  white-space: nowrap; width: auto; }
}

/* contact*/
.block-contact {
	color: #FFF;
	text-align: center;
}
	.block-contact .title { margin-bottom: 15px; }
	.block-contact .sub-title { color: #FFF; }
@media print, screen and ( min-width : 768px ) {
	.block-contact { padding: 80px 0; }
		.block-contact .m-contact_desc { font-size: 1.6rem; margin: 10px 0 32px; }
}
@media only screen and ( max-width : 767px ) {
	.block-contact {}
	.block-contact .layout-inner { padding: 25px 0; }
	.block-contact .m-contact_desc { font-size: 1.1rem; line-height: 1.5; margin-bottom: 1em; }
}

/* technical */
.block-technical { background: url(/files/user/images/top/bg_technical.jpg) no-repeat 0 0; webkit-background-size: cover; background-size: cover; }
.list-technical .item { float: left; background: #FFF; }
	.list-technical .item .title { font-weight: bold; }
	.list-technical .item .desc { font-size: 1.2rem; color: #666; line-height: 1.66; margin: 1em 0; padding: 0 15px 10px; }
.list-technical_slider { position: relative; }
.block-technical .link-more_btn .btn { background: #FFF; }

@media print, screen and ( min-width : 768px ) {
	.block-technical { padding: 40px 0 50px; }
	.block-technical_inner { margin: 0 auto; width: 840px; /*width: 1180px;*/ }
	.list-technical .item { width: 279px; margin-left: 1px; }
	.list-technical .item .title { font-size: 1.6rem; margin-top: 20px; padding: 0 15px; }
	.list-technical .item .desc { font-size: 1.2rem; line-height: 1.66; margin: 1em 0; padding: 0 15px 10px; }
	.list-technical_slider { margin-bottom: 30px; }
	.list-technical_slider.slick-slider { margin: 0 -310px 30px; width: 1800px; }
	.list-technical_slider .slick-track { margin-left: -139px; }
	.list-technical_slider .slick-prev { left: 295px; }
	.list-technical_slider .slick-next { right: 295px; }
}
@media only screen and ( max-width : 767px ) {
	.block-technical { padding: 20px 0 25px; }
	.list-technical { margin-bottom: 20px; }
	.list-technical .item .title { font-size: 1.3rem; margin-top: 10px; padding: 0 10px; }
	.list-technical .item .desc { line-height: 1.5; margin-top: 7px; padding: 0 10px 10px; }
	.list-technical_slider .slick-prev { left: 10px; }
	.list-technical_slider .slick-next { right: 10px; }
}

/* useful */
.block-useful {}
.list-useful {}
	.list-useful .item { float: left; }
	.list-useful .item + .item { border-left: 1px dotted #CCC; }
		.list-useful .item .title { font-weight: bold; line-height: 1.3; }
		.list-useful .item .desc { font-size: 1.2rem; line-height: 1.2; color: #666; }
		.list-useful .item .more { text-decoration: underline; }
.list-useful_slider { position: relative; }
.list-useful_slider:before { border-top: 1px dotted #CCC; content: ""; display: block; height: 1px; position: absolute; top: 0; left: 50%; }

@media print, screen and ( min-width : 768px ) {
	.block-useful { padding: 40px 0 25px; }
	.block-useful_inner { margin: 30px auto; width: 1180px; }
	.list-useful .item { padding: 0 30px 30px; width: 295px; }
		.list-useful .item .title { font-size: 2.0rem; margin-top: 20px; }
		.list-useful .item .more { font-size: 1.3rem; }
	.list-useful_slider { padding: 30px 0; }
	.list-useful_slider:before { width: 1120px; margin-left: -560px; }
	.list-useful_slider.slick-slider { margin: 0 -310px; width: 1800px; }
	.list-useful_slider .slick-track { margin-left: -148px; }
	.list-useful_slider .slick-prev { left: 295px; }
	.list-useful_slider .slick-next { right: 295px; }
}
@media only screen and ( max-width : 767px ) {
	.block-useful { padding: 20px 0; }
	.list-useful { margin-bottom: 20px; }
	.list-useful .item { padding: 0 10px 2em; }
		.list-useful .item .title { font-size: 1.3rem; margin-top: 10px; }
		.list-useful .item .desc { margin-top: .5em; }
		.list-useful .item .more { font-size: 1.0rem; position: absolute; bottom: 0; }
	.list-useful_slider .slick-prev { left: 10px; }
	.list-useful_slider .slick-next { right: 10px; }
}

/* information */
.block-information {}
	.block-information .block-title { margin-bottom: 0; }
@media print, screen and ( min-width : 768px ) {
	.block-information { padding-top: 40px; padding-bottom: 64px; }
	.block-information .unit-information_tab { padding-top: 40px; }
}
@media only screen and ( max-width : 767px ) {
	.block-information .unit-information_tab { padding-top: 25px; }
}
/* technical_note information */
@media print, screen and ( max-width : 767px ) {
	.techinfo {
		padding: 20px 0 0;
	}
}
.techinfo .indexTit2 {
	margin: 0 auto 20px;
	width: 90%;
	color: #00a0e8;
	font-size: 2.4rem;
	text-align: center;
}
@media print, screen and ( max-width : 767px ) {
	.techinfo .indexTit2 {
		width: 90%;
		font-size: 1.6rem;
	}
}

@media print, screen and ( max-width : 767px ) {
	.techinfo div.indexPage__wrap {
		margin: 0 auto 48px;
		width: 90%;
	}
}
@media print, screen and ( min-width : 768px ) {
	.techinfo div.indexPage__wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0 -12px;
	}
}
.techinfo div.indexPage {
	margin-bottom: 32px;
}
@media print, screen and ( min-width : 768px ) {
	.techinfo div.indexPage {
		margin: 0 12px;
		width: calc(33% - 24px);
	}
}

.techinfo div.indexPage li.sub{
	margin-bottom: 8px;
}

.techinfo div.indexPage li.sub a{
	border: 3px solid #CCC;
	display: block;
	color: #333;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
	text-decoration: none;
	margin-bottom: 10px;
}

.techinfo div.indexPage li.sub a:hover,
.techinfo div.indexPage li.sub.on a{
	border: 3px solid #000;
}

.techinfo div.indexPage li.sub ul.subMenu{
	margin-bottom: 16px;
}

.techinfo div.indexPage li.sub ul.subMenu li a{
	background: url(/contents/technical_note/lib/cmn_img/icon_arrow_r_01.gif) left center no-repeat;
	border: none;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	padding: 5px 0 3px;
	padding-left: 17px;
	margin-bottom: 0;
}

.techinfo div.indexPage li.sub ul.subMenu li.last{
	margin-bottom: 15px;
}


.techinfo div.indexPage .indexPageTit {
	color: #FFF;
	font-size: 1.9rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 8px;
}
@media print, screen and ( max-width : 767px ) {
	.techinfo div.indexPage .indexPageTit {
		font-size: 1.7rem;
	}
}
.techinfo div.indexPage .indexPageTit span{
	display: inline-block;
	line-height: 1.7;
}

/*-- base --*/

.techinfo div.indexPage.base .indexPageTit span{
	background: url(/contents/technical_note/img/icon_index_01.gif) left center no-repeat;
	padding-left: 45px;
}

.techinfo div.indexPage.base .indexPageTit{
	background-color: #f02727;
}
.techinfo div.indexPage.base li.sub a:hover,
.techinfo div.indexPage.base li.sub.on a{
	border: 3px solid #f02727;
}

.techinfo div.indexPage li.sub ul.subMenu li a{
	border: none!important;
}


/*-- technical --*/

.techinfo div.indexPage.technical .indexPageTit span{
	background: url(/contents/technical_note/img/icon_index_02.gif) left center no-repeat;
	padding-left: 50px;
}

.techinfo div.indexPage.technical .indexPageTit{
	background-color: #029a29;
}
.techinfo div.indexPage.technical li.sub a:hover,
.techinfo div.indexPage.technical li.sub.on a{
	border: 3px solid #029a29;
}

.techinfo div.indexPage.technical li.sub ul.subMenu li a{
	background: url(/contents/technical_note/lib/cmn_img/icon_arrow_g_01.gif) left center no-repeat;
	border: none!important;
}


/*-- extra --*/

.techinfo div.indexPage.extra {
	margin-right:0;
}

.techinfo div.indexPage.extra .indexPageTit span{
	background: url(/contents/technical_note/img/icon_index_03.gif) left center no-repeat;
	padding-left: 25px;
}

.techinfo div.indexPage.extra .indexPageTit{
	background-color: #002682;
}
.techinfo div.indexPage.extra li.sub a:hover,
.techinfo div.indexPage.extra li.sub.on a{
	border: 3px solid #002682;
}

.techinfo div.indexPage.extra li.sub ul.subMenu li a{
	background: url(/contents/technical_note/lib/cmn_img/icon_arrow_b_01.gif) left center no-repeat;
	border: none!important;
}

.top-online-bnr {
	margin: 10px;
}
.top-online-bnr__link {
	display: block;
	padding: 5px 0;
	margin: 0 auto;
	background: #eee;
	text-align: center;
	color: #333;
	font-weight: bold;
	font-size: 1.6rem;
}
@media print, screen and ( min-width : 768px ) {
	.top-online-bnr__link {
	width: 500px;
	}
}
.top-online-bnr img {
	max-width: 100%;
	vertical-align: bottom;
}

@media print, screen and ( min-width : 768px ) {
	.top-online-bnr + .block-products {
		margin-top: 0;
	}
}

/* MARSFINDER */
.p-topMfFinder_outer {
	padding: 12px 0;
	background: #FFF;
}
@media print, screen and ( min-width : 768px ) {
	.p-topMfFinder_outer {
		padding: 24px 0;
	}
}
@media print, screen and ( min-width : 768px ) {
	.p-topMfFinder_outer + .block-products {
		margin-top: 0;
	}
}
.main-image + .p-topMfFinder_outer {
	margin-top: 12px;
}
@media print, screen and ( min-width : 768px ) {
	.main-image + .p-topMfFinder_outer {
		margin-top: 16px;
	}
}
.p-topMfFinder {
	margin: 0 auto;
	width: 90%;
	max-width: 1000px;
}
@media print, screen and (min-width : 768px) {
	.p-topMfFinder {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
}
.p-topMfFinder_dt {
	border-left: 8px solid #004F9A;
	padding-left: 1em;
	line-height: 38px;
	font-weight: bold;
	font-size: 1.6rem;
}
@media print, screen and (min-width : 768px) {
	.p-topMfFinder_dt {
		width: 200px;
	}
}
.p-topMfFinder_dd {}
@media print, screen and (min-width : 768px) {
	.p-topMfFinder_dd {
		width: calc(100% - 200px);
	}
}
@media print, screen and (max-width : 767px) {
	.p-topMfFinder .mf_finder_searchBox {
		margin-left: 0;
		margin-right: 0;
	}
}
.p-topMfFinder .mf_finder_searchBox_query_input {
	border: 2px solid #A6A6A6;
	padding: .5em 1em;
	background: #EEE;
	font-size: 1.6rem;
}
.p-topMfFinder .mf_finder_searchBox_submit {
	border-radius: 0;
	border-bottom: 4px solid #00B0F0;
	margin-left: 8px;
	padding: 6px 1em;
	background: #004F9A;
	font-size: 1.6rem;
	font-weight: bold;
}
@media print, screen and (max-width : 767px) {
	.p-topMfFinder .mf_finder_searchBox_submit {
		margin-left: 16px;
	}
}
@media print, screen and (min-width : 768px) {
	.p-topMfFinder .mf_finder_searchBox_submit:hover {
		opacity: .6;
	}
}
.p-topMfFinder .mf_finder_searchBox_submit::before {
	display: none;
}

/* 202405 add */
.p-topProdct {
	padding: 3.2rem 0;
	background: #FFF;
}
.p-topProdctList {
	white-space: pre-line;
}
.p-topProdctList_item {
	display: grid;
	text-align: center;
}
.p-topProdctList_link {
	display: block;
	border-radius: 8px;
	padding: 16px;
	color: #333 !important;
}
.p-topProdctList_txt {
	margin-bottom: 32px;
}
.p-topProdctList_thumb {
	margin: 0 auto 16px;
	max-width: 180px;
}

.p-topRecommend {
	padding: 3.2rem 0;
	background: #FFF;
}
.p-topRecommendList_outer {
	margin-right: auto;
	margin-left: auto;
	max-width: 1120px;
}
.p-topRecommendList {
	position: relative;
}
.p-topRecommendList_item {
	margin: 0 10px;
}
.p-topRecommendList_link {
	display: block;
	border: 2px solid #FFF;
	padding: 16px;
	background: #FFF;
	color: #333 !important;
}
.p-topRecommendList_thumb {
	margin-bottom: 16px;
}
.p-topRecommendList_thumb > img {
	width: 100%;
}
.p-topRecommendList_ttl {
	margin-bottom: .5em;
	font-weight: bold;
}
.p-topRecommendList_nav--prev,
.p-topRecommendList_nav--next {
	position: absolute;
	top: 50%;
	z-index: +1;
	border: 4px solid #0195CF;
	border-bottom: 0;
	border-left: 0;
	width: 24px;
	height: 24px;
	transform: translate(0,-50%);
	cursor: pointer;
}
.p-topRecommendList_nav--prev {
	left: -24px;
	transform: translate(0,-50%) rotate(225deg);
}
.p-topRecommendList_nav--next {
	right: -24px;
	transform: translate(0,-50%) rotate(45deg);
}

.p-topSupport {
	padding: 3.2rem 0;
	background: #f3f3f3;
}
.p-topSupportList {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(4, 1fr);
	gap: 1.6rem;
}
.p-topSupportList_item.is-download {
	grid-area: 1 / 1 / 2 / 3;
}
.p-topSupportList_item.is-end {
	grid-area: 2 / 1 / 3 / 3;
}
.p-topSupportList_link,
.p-topSupportList_link--horizontal {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border: 2px solid #FFF;
	padding: 16px 0;
	height: 100%;
	color: #333 !important;
	background: #FFF;
	font-weight: bold;
	text-align: center;
}
.p-topSupportList_link--horizontal {
	flex-direction: row;
}
.p-topSupportList_icon,
.p-topSupportList_icon--inline {
	display: block;
	margin: 0 auto 4px;
	width: 48px;
}
.p-topSupportList_icon--inline {
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: middle;
}

.p-topNewProduct {
	padding: 3.2rem 0;
	background: #f3f3f3;
}
.p-topNewProductList_outer {
	margin: 0 auto 32px;
    max-width: 1120px;
}
.p-topNewProductList {
	position: relative;
/*	display: grid;
	grid-template-columns: repeat(auto-fit, 100%);
	gap: 3.2rem 0;*/
}
.p-topNewProductList_item {
	margin: 0 1.6rem;
}
.p-topNewProductList_link {
	color: #333 !important;
	text-align: center;
}
.p-topNewProductList_thumb {
	margin: 0 auto 16px;
	padding: 16px;
	background: #FFF;
	text-align: center;
}
.p-topNewProductList_thumb > img {
	display: inline;
	height: 120px;
	vertical-align: middle;
}
.p-topNewProductList_ttl {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: .5em;
	font-weight: bold;
	text-align: left;
	letter-spacing: -0.05em;
}
.p-topNewProductList_txt {
	margin-bottom: .5em;
}
.p-topNewProductList_txt--series {
	margin-top: 0 !important;
	margin-bottom: .5em;
	text-decoration: underline;
}
.p-topNewProductList_nav--prev,
.p-topNewProductList_nav--next {
	position: absolute;
	top: 50%;
	z-index: +1;
	border: 4px solid #0195CF;
	border-bottom: 0;
	border-left: 0;
	width: 24px;
	height: 24px;
	transform: translate(0,-50%);
	cursor: pointer;
}
.p-topNewProductList_nav--prev {
	left: -24px;
	transform: translate(0,-50%) rotate(225deg);
}
.p-topNewProductList_nav--next {
	right: -24px;
	transform: translate(0,-50%) rotate(45deg);
}

@media print, screen and (max-width: 767px) {
	.p-topProdctList {
		display: grid;
		grid-template-columns: repeat(auto-fit, 16rem);
		gap: 1.6rem 5%;
	}
	.p-topProdctList_txt {
		margin-right: auto;
		margin-left: auto;
		width: 90%;
	}
	.p-topRecommendList {
		padding: 0 2%;
	}
	.p-topSupportList {
		margin: 0 auto;
		width: 90%;
	}
}

@media print, screen and (min-width : 768px) {
	.p-topProdct {
		padding: 64px 0 80px;
	}
	.p-topProdctList {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 32px 0;
		margin: 0 auto;
		max-width: 860px;
	}
	.p-topRecommend {
		padding: 64px 0;
	}
	.p-topRecommendList_item {
		width: 360px;
	}
	.p-topRecommendList_link {
		font-size: 1.6rem;
		transition: border .4s;
	}
	.p-topRecommendList_link:hover {
		border-color:  #0195CF;
		opacity: 1 !important;
		text-decoration: none !important;
	}
	.p-topProdctList_name {
		display: inline-block;
		position: relative;
		padding-right: 16px;
		font-size: 1.6rem;
	}
	.p-topProdctList_name::before {
		position: absolute;
		top: 50%;
		right: 0;
		border: 2px solid #0195CF;
		border-bottom: 0;
		border-left: 0;
		width: 6px;
		height: 6px;
		transform: translate(0, -50%) rotate(45deg);
		content: "";
	}
	.p-topSupport {
		padding: 64px 0 80px;
	}
	.p-topSupportList {
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(2, 1fr);
		gap: 1.2rem;
		max-width: 800px;
		margin: 0 auto;
	}
	.p-topSupportList_item.is-end {
		grid-area: 1 / 3 / 2 / 5;
	}
	.p-topSupportList_link,
	.p-topSupportList_link--horizontal {
		transition: border .4s;
	}
	.p-topSupportList_link:hover,
	.p-topSupportList_link--horizontal:hover {
		border-color:  #0195CF;
		opacity: 1 !important;
		text-decoration: none !important;
	}
	.p-topNewProductList {
	/*
		grid-template-columns: repeat(4, 1fr);
		gap: 0 2%;
	*/
	}

	.p-topNewProductList_link:hover {
		text-decoration: none !important;
	}
	.p-topNewProduct {
		padding: 64px 0 80px;
	}
}

.btn.btn-fill {
	color: #FFF;
}